﻿body {
    margin: 0;
    padding: 0;
    color: black;
    min-width: 800px;
    -ms-text-size-adjust: none  /* Wegen Windows Phone IE9-Browser: http://msdn.microsoft.com/en-us/library/ff462082(v=vs.92).aspx */
}

td, body      
{
     font-size: 1em;
     font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;    
}

a:link 
{       
    color: #1F86CD;
    text-decoration: none;    
    
    
}

a:visited {
    color: #1F86CD;
}

a:hover {
    color: #1F86CD; 
}

a:active {
    color: #1F86CD;
}

img {
    border: none;
}


p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}


header,
footer,
nav,
section {
    display: block;
}

div.contact2col1 { min-height:24px; width:110px; float: left} 
div.contact2col2 { min-height:24px; margin-left:110px; width:100%} 


/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {  
    color: #4b4946; 
    font-weight: normal;
}

h1 {
    font-size: 1.5em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 
{   
    font-size: 1.3em;
}

h3 {
    font-size: 1.1em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

.mainheader 
{
    font-size: 1.3em;
    color: Black;
}



/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 98%;         
    max-width: 1000px;  
    margin-left: auto;
    margin-right: auto;
    -moz-opacity: 0.95;
    opacity: 0.95;        
}

#backgroundspace
{    
    clear: both;
}

header, #header 
{     
    height: 33px;
    background-color: #D2D0C3; /* #C3C3C3; wenn neues Logo */
    color: white;    
}

#headercontent 
{         
    width: 98%;  
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;    
    font-size: 1.1em;
    color: white;   
}

#chooselang {
    display: block; 
    float: left;
    text-align: left;
    margin-top: 6px;
}

#chooselang a:link {
    color: white;    
}

#chooselang a:visited {
    color: white;
}

#chooselang a:hover {
    color: black;
}

#logindisplay {
    display: block; 
    float: right;
    text-align: right;    
    margin-top: 6px; 
}

#logindisplay a:link {
    color: white; 
    font-weight: normal;
}

#logindisplay a:visited {
    color: white;
}

#logindisplay a:hover {
    color: black;
}

#logobar 
{
    margin-top: 1em;    
}

#customerlogo
{
    float: left;    
}

#logo
{
    float:right;        
}

#main {    
    padding-bottom: 10px;
    background-color: white;
    min-height: 500px;    
}

#statusnextactions 
{
    float:right;
    width:35%;
    border-style: solid;
    border-color: #cccccc;
    border-width: 1px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    padding-left: 10px;
    padding-right: 10px;
}

footer, 
#footer 
{
    width: 98%;  
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;        
    background-color: #fff;       
}
 
#footerline
{     
     height: 1px;
     border-bottom: 1px solid #1F86CD;     
}

#copyright
{
    float:left; 
    line-height:200%;     
}
    
#impressumlink
{
    padding-top: 5px;    
    float: right; 
    line-height:200%;    
}

#privacypolicylink {
    padding-top: 5px;
    float: right;
    line-height: 200%;
    margin-right: 15px;
}

#impressumdesign
{
    background-color: White; 
    padding:10px;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
}

#content
{
    margin-top: 30px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: left;    
    font-size: 1.3em;    
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {    
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;   
}

ul#menu li a {    
    padding-right: 10px;    
    text-decoration: none;
    line-height: 2.8em;    

    color: #737373;    
}

ul#menu li a:hover 
{   
    color: black;
    text-decoration: none;    
}

ul#menu li.selected a {
    color: #000;
}

ul#menu li a.menueselected
{
    color: #1F86CD;
    text-decoration: none;    
}
 
ul#folder {
    border-bottom: 1px #1F86CD solid;
    padding: 0 0 0px;
    position: relative;
    margin: 0;
    text-align: left;    
    font-size: 1.0em;    
}

ul#folder li {
    display: inline;
    list-style: none;       
}

ul#folder li a {
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 2px;
    text-decoration: none;
    line-height: 1.5em;
    margin-right: -2px;
    
    color: rgb(72, 72, 72);
    background-color: #eceadc; 
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    
}

ul#folder li a:hover 
{    
    text-decoration: none;    
    
    border: 1px;
    border-color: #1F86CD;
    border-style: solid;
    padding-right: 2px;
    padding-left: 2px;
    margin-right: -2px;
}

ul#folder li a.folderselected
{    
    background-color:#1F86CD;
    color: #fff;    
    text-decoration: none;    
}

ul#subfolder {
    border-bottom: 1px #1F86CD solid;
    padding: 0 0 1px;
    position: relative;
    margin: 0;
    text-align: left;    
    font-size: 1.0em;    
}

ul#subfolder li {
    display: inline;
    list-style: none;
   
}

ul#subfolder li a {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    padding-top: 1px;
    text-decoration: none;
    line-height: 1.5em;
    color: black;
    
    border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
}

ul#subfolder li a:hover 
{
    background-color: #cccccc;  
}

ul#subfolder li a.subfolderselected
{   
    color: #fff;
    background-color:#1F86CD;       
    text-decoration: none;        
}


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.0em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
    
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;  /* ohne das geht es nicht, warum? */
    color: #444;    
}

input[type="datetime"],
input[type="datetime"],
input[type="number"],
input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    color: #444;
    width: 200px;
}

/* Combobox-Liste */
select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    color: #444;
    width: 208px;
}

/*input[type="submit"] {
    font-size: 1.0em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;    
    padding-top: 1px;  
    padding-bottom: 3px;
}*/

input[type="submit"] {
    font-size: 1.0em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;    
    padding-top: 1px;  
    padding-bottom: 3px;

    background-color: #737373;
    color: white;
    border-width: 0;
}

input[type="submit"]:hover
{
    background-color: #1F86CD;
}



input[type="file"] {
    font-size: 1.0em;
    padding: 5px;
    width: 100%
}

button 
{       
    font-size: 1.0em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;    
    padding-top: 1px;  
    padding-bottom: 3px;

    background-color: #737373;
    color: white;
    border-width: 0;
}
button:hover
{
    background-color: #1F86CD;
}



.button {

    background-color: transparent;
    border-width: 0;
    
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
    color: white;
    width: 24px;
    height: 24px;
}
.button:hover {

    background-color: #1F86CD;
    cursor: pointer
}

.delete {
    background-image: url(images/appbar.delete.png);
}

.copy {
    background-image: url(images/appbar.page.copy.png);
}

.unlock {
    background-image: url(images/appbar.unlock.keyhole.png);
}

.pdf {
    background-image: url(images/appbar.adobe.acrobat.png);
}

.edit {
    background-image: url(images/appbar.edit.png);
}



/* TABLE
----------------------------------------------------------*/

table {
    border: none;
    border-collapse: collapse;
}

table td {
    padding-top: 5px;
    padding-right: 6px;
    border: none;
}

table th {
    text-align: left;
}


.tablelink a:link 
{           
    color: black;
    text-decoration: none;
    font-weight: normal;
}

.tablelink a:visited 
{
    color: black;    
}

.tablelink a:hover {
    color: #1F86CD; 
    font-weight: normal;
}

.tablelink a:active {
    color: #1F86CD;
}


/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.phoneimage
{
    float: right
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 5px;
    background-color: #fff;
}

#foldercontainer {
    margin-top: 5px;
    background-color: #fff;
}

#subfoldercontainer {
    margin-top: 5px;
    background-color: #fff;
}


div#title {
    display: block;
    float: left;
    text-align: left;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label {
    margin: 1em 0 0 0;
    font-weight: bolder;
    font-size: smaller;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

.gloetzl {    
    color: #1F86CD;
}

.message {
    color: green; /*#1F86CD;*/
}

.errormessage {
    color: red; /*#1F86CD;*/
}

.contentitem {
    padding-top: 2.0em;
}

.contentleft {
    float: left;        
}

.contentright {
    float: right;        
}
   
.contentimage 
{
    clear: both;
}

.contentwebname {
}

.contenttitle {
    font-size: 0.9em;
}

.contentcomment      
{
    font-size: 0.9em;
}

.dberror {
    color: red;
}

.dbage {
    color: red;
}

.tableheader {
     font-weight: bold;     
}

.tablecenter {
     text-align: center;     
}

.tableright {
     text-align: right;   
}

.hidden {
	display: none;
}

.captionBulletChart
{
    color: #666666;
    font-size: 0.7em;
}

.hint
{
    font-size:0.7;
    color:Gray;
}

legend
{
    font-weight: normal;
}

.info {
    background-color: rgb(6, 114, 6);
}

.error {
    background-color: rgb(185, 8, 8);
}



.messageContainer {
    display: none;
    text-align: center;
    width: 100%;
    height: auto;
    position: absolute;
    
    
    margin-left: 0px;
    margin-right: 0px;
    color: white;

    z-index: 500;

     box-shadow:         0px 3px 10px 0px black;
    -moz-box-shadow:    0px 3px 10px 0px black;
    -webkit-box-shadow: 0px 3px 10px 0px black;
}